Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-44693

Add multiversion_incompatible tag to list_commands.js

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 4.3.2
    • Testing Infrastructure
    • None
    • Fully Compatible
    • ALL
    • Security 2019-12-02
    • 49

    Description

      list_commands.js checks, on master, for a requiresAuth field on command descriptions. This field is new, and will not appear in sharding multiversion tests.

      Attachments

        Activity

          People

            adam.cooper@mongodb.com Adam Cooper (Inactive)
            spencer.jackson@mongodb.com Spencer Jackson
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: